curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/text-templates \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"document_type": "quote",
"is_default": true,
"name": "<string>",
"template": "<string>",
"type": "email_header"
}
],
"next_pagination_token": "<string>",
"prev_pagination_token": "<string>"
}Get text templates
curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/text-templates \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"document_type": "quote",
"is_default": true,
"name": "<string>",
"template": "<string>",
"type": "email_header"
}
],
"next_pagination_token": "<string>",
"prev_pagination_token": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
email_header, email_body, memo quote, invoice, credit_note, discount_reminder, final_reminder, payables_purchase_order, overdue_reminder Was this page helpful?